html, body {
	background: #40505d;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #444444;
	margin:0;
	padding:0;
}

a:link {
	color: #000000;
}
a:visited {
	color: #000000;
}
a:hover {
	color: #ff0000;
}
a:active {
	color: #000000;
}

.hr {
	width: 100%;
	height: 2px;
	margin: 10px 0 10px 0;
	background-image: url(../images/hr1.png);
	clear: both;
}
.hr hr {
  display: none;
}

.mainTitle {
	font-size:24px;
	font-weight: bolder;
}

.smallItalic {
	font-size:10px;
	font-style: italic; 
}

.tipTitle {
	font-size:18px;
	font-weight: bold;
}
.tipDate {
	font-size:10px;
	font-weight: bold;
}

.mainHolder {
	width: 969px;
	background-image:url('../images/mainHolder.png');
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	display: block;
}
.mainHolderHeader {
	width: 969px;
	height: 6px;
	background-image:url('../images/mainHolderHeader.png');
	display: block;
}
.mainHolderFooter{
	width: 969px;
	height: 6px;
	background-image:url('../images/mainHolderFooter.png');
	display: block;
}
.mainSection {
	width: 957px;
	background-image:url('../images/mainSection.png');
	background-repeat:no-repeat;
	background-color:#fc7d00;
	margin-left: 6px;
	margin-right: 6px;
	display: block;
	overflow: auto;
}
.mainSectionHeader {
	width: 957px;
	height: 20px;
	background-image:url('../images/mainSectionHeader.png');
	background-repeat:no-repeat;
	display: block;
	padding-top: 10px;
	text-align: right;
}
.mainSectionFooter {
	width: 957px;
	background-image:url('../images/mainSectionFooter.png');
	display: block;
	background-repeat:no-repeat;
	background-position: bottom;
	float:left;
}

.mainSectionTop {
	background-color: #ffffff;
	width: 937px;
	margin-left: 10px;
	display: block;
	float:left;
}

.sponsorSection {
	padding: 10px;
	float:left;
	margin-left: 10px;
	width: 907px;
}

.sponsorSection h1 {
	margin: 0 0 10px 0;
	font-size: 18px;
}

.sponsorSection img {
	margin-right: 10px;
}

img {
  border: 0px;
}

.navButton {
	float:left;
	margin: 0 -6px 0 -6px;
	height:58px;
}

.navButton a {
	color: #666666;
	text-decoration: none;
}

.navButtonLeft{
	background-image:url('../images/navButtonLeft.png');
	width:15px;
	float:left;
	height: 58px;
}

.navButtonMiddle, .navButtonMiddleSelected{
	background-image:url('../images/navButtonTop.png');
	background-repeat:repeat-x;
	float:left;
	height: 100%;
	padding: 14px 32px 0;
}

.navButtonMiddle:hover{
	background-image:url('../images/navButtonTopHover.png');
}

.navButtonMiddleSelected{
	background-image:url('../images/navButtonTopHover.png');
}

.navButtonRight{
	background-image:url('../images/navButtonRight.png');
	width:15px;	
	float:left;
	height: 58px;
}

.logoPanel {
	margin-top: -20px;
}

.logoPanelLeft{
	background-image:url('../images/logoPanelLeft.png');
	background-repeat:no-repeat;
	width: 14px;
	float: left;
	height: 650px;
}

.logoPanelMiddle{
	background-image:url('../images/navButtonTop.png');
	float:left;
	width: 182px;
}

.logoPanelMiddle img {
	margin-bottom: 10px;
}

.logoPanelRight{
	background-image:url('../images/logoPanelRight.png');
	background-repeat:no-repeat;
	width:14px;	
	float: left;
	height: 650px;
}

.mainSectionTopLeft{
	width: 210px;
	height: 100%;
	float:left;
	background-image:url('../images/mainSectionTop.png');
	background-repeat:no-repeat;
}
.mainSectionTopRight {
	width: 727px;
	float: left;
	background-image: url('../images/mainSectionTop.png');
	background-position: -210px 0;
	background-repeat :no-repeat;
}
.mainSectionTopRightMenu {
	height: 70px;
	float: left;
	margin-top: -20px;
}
.mainSectionTopRightContent {
	width: 710px;
	float: left;
	overflow:auto;
	margin-top: -15px;
	margin-bottom: 10px;
	margin-left: 5px;
}

.mainSectionTopRightContentAll {
	background-image:url('../images/mouseMiddle.png');
	background-repeat:repeat-y;
}

.mainSectionTopRightContentMain {
	width: 457px;
	float: left;
}

.mainSectionTopRightContentMain p {
	width: 457px;
	float: left;
}

.mainSectionTopRightContentSide, .mainSectionTopRightContentSideHook{
	width: 250px;
	height: 849px;
	float: left;
	background-image:url('../images/registercv_side.png');
	background-position:center; 
	background-repeat:no-repeat;
}

.mainSectionTopRightContentSideHook {
	background-image:url('../images/jobHook_side_long.png');
}

.mainSectionTopRightContentSideHookBottom {
	position: absolute;
	bottom: 0; 
	right: 0px;
}

 .mainSectionBottom {
	height: 200px;
	width: 100%;
	display: block;
	float:left;
	background-image:url('../images/mainSectionTop_index.jpg');
	background-color: #ffffff;
}

.mainSectionBottom_apply, 
.mainSectionBottom_applythankyou, 
.mainSectionBottom_applyerror, 
.mainSectionBottom_jobDescription
{
	background-image:url('../images/mainSectionTop_jobDescription_noHook.jpg');
}

.mainSectionBottom_jobs {
	background-image:url('../images/mainSectionTop_jobs.jpg');
}

.mainSectionBottom_registercv, 
.mainSectionBottom_registercverror, 
.mainSectionBottom_registercvthankyou {
	background-image:url('../images/mainSectionTop_registercv.jpg');
}

.mainSectionWhiteBottom {
	height: 16px;
	width: 100%;
	display: block;
	float:left;
	background-image: url('../images/mainSectionBottom_white.jpg');
	background-repeat: no-repeat;
	background-position: center;
}

.jobSearchDropdown {
    width: 180px;
	font-size: 11px;
}
.jobSearchKeyword {
    width: 170px;
	font-size: 11px;
}

.jobSearchForm h1 {
	background-image: url('../images/icon-search.png');
	background-repeat: no-repeat;
	padding-left: 25px;
	margin-bottom: 10px;
	background-position: center left;
	font-size: 18px;
}

.jobsHolder {
	float: left;
}
.jobsHolderSingle{
	float: left;
	height: 40px;
	width: 100%;
	overflow: hidden;
	/*border: 1px solid #dadada; */
}

.mapWrapper {
	width: 700px;
	padding: 5px;
	background-color: #F4F3F0;
	float:left;
	margin-bottom: 10px;
}

.mapWrapper .left,
.mapWrapper .right {
	float:left;
	margin: 5px;
}

.contactUsForm {
	width: 90%;
}

.subscribeForm {
	margin-top: 60px;
	font-size: 12px;
}

.subscribeForm a{
	color: gray;
}

#unsubscribeForm {
	width: 200px;
}

.jobsHolder a{
	text-decoration: none;
}

.jobListRow0, .jobListRow1 {
	margin-top: 5px;
	min-height: 10px;
	width: 100%;
	overflow: auto;
	color: #ffffff;
	cursor:pointer;
}

.jobListRow0 {
	background-image:url('../images/jobListRow0.png');
}

.jobListRow1 {
	background-image:url('../images/jobListRow1.png');
}

.jobListRow0:hover {
	color: #617C8D;
}

.jobListRow1:hover {
	color: #99B1BB;
}

.jobListRowTop {
	width: 100%;
	height: 5px;
}

.jobListRowBottom {
	width: 100%;
	height: 5px;
	float: left;
}

.jobListRowTopLeft, .jobListRowBottomLeft {
	width: 5px;
	height: 5px;
	float: left;
}

.jobListRowTopRight, .jobListRowBottomRight {
	width: 5px;
	height: 5px;
	float: right;
}
.jobListRow1 .jobListRowTopLeft {
	background-image:url('../images/jobBoxCorners.png');
	background-position: 0 15px;
}

.jobListRow0 .jobListRowTopLeft {
	background-image:url('../images/jobBoxCorners.png');
	background-position: 0 0;
}

.jobListRow1 .jobListRowTopRight {
	background-image:url('../images/jobBoxCorners.png');
	background-position: 5px 15px;
}

.jobListRow0 .jobListRowTopRight {
	background-image:url('../images/jobBoxCorners.png');
	background-position: 5px 0;
}

.jobListRow1 .jobListRowBottomLeft {
	background-image:url('../images/jobBoxCorners.png');
	background-position: 0 5px;
}

.jobListRow0 .jobListRowBottomLeft {
	background-image:url('../images/jobBoxCorners.png');
	background-position: 0 25px;
}

.jobListRow1 .jobListRowBottomRight {
	background-image:url('../images/jobBoxCorners.png');
	background-position: 5px 5px;
}

.jobListRow0 .jobListRowBottomRight {
	background-image:url('../images/jobBoxCorners.png');
	background-position: 5px 25px;
}

.jobListRowMiddle {
	float: left;
}

.newsListRowMiddle {
	float: left;
	margin-left: 10px;
}

.jobListRowMiddleLeftArrow {
	background-image:url('../images/jobBoxArrow.png');
	background-repeat:no-repeat;
	background-position: center center;
	width: 35px;
	height: 15px;
	margin: auto;
	float: left;
}

.jobListRowMiddleLeft, .linkListRowMiddleLeft {
	width: 350px;
	min-height: 10px;
	float: left;
	padding-right:20px;
}

.linkListRowMiddleLeft {
	width: 200px;
}

.jobListRowMiddleRight, .linkListRowMiddleRight , .jobListRowMiddleMiddle{
	width: 50px;
	min-height: 10px;
	float: left;
	padding-left:10px;
}

.jobListRowMiddleMiddle{
	width: 210px;
	min-height: 10px;
}

.linkListRowMiddleRight {
	width: 420px;
}

.jobListRowBorderWhiteLine, .linkRowBorderWhiteLine {
	width: 380px;
	height: 5px;
	float: left;
	padding-right:20px;
}

.linkRowBorderWhiteLine {
	width: 230px;
}

.jobBottomNav, .blogBackNav, .jobBackNav, .twitterBox  {
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 10px;
	width: 100%;
	float: left;
}

.twitterBox {
	float: left;
}

.twitterBox h1 {
	margin-top: 0;
	float: left;
}

.twitterBox .twitter-follow-button {
	float: right;
	margin-top: 4px;
}

.jobBackNav {
	margin-left: 10px;
	width: 240px;
}

.blogBackNav {
	float: right;
}

.jobBottomNav a{
	float: right;
}

.jobBottomNavPageNo{
	height: 17px;
	min-width: 20px;
	float: right;
	margin: 0 5px 0 5px;
}

.jobBottomNavFirst, .jobBottomNavPrev, .jobBottomNavLast, .jobBottomNavNext{
	margin: 0 5px 0 5px;
	background-repeat: no-repeat;
	width: 17px;
	height: 17px;
}

.jobBottomNavFirst{
	background-image: url('../images/arrowLeftDouble.png');
	float: left;
}

.jobBottomNavPrev{
	background-image: url('../images/arrowLeftSingle.png');
	float: left;
}

.jobBottomNavLast{
	background-image: url('../images/arrowRightDouble.png');
	float: right;
}

.jobBottomNavNext{
	background-image: url('../images/arrowRightSingle.png');
	float: right;
}

.contactFooter{
	width: 100%;
	min-height: 100px;
	float: right;
	display: block;
	margin-bottom: 10px;
	background-repeat: no-repeat;
	background-position:top right; 
	background-image: url('../images/footer_bar_orange.png');	
}

.contactFooter .title{
	color:#000000;
	font-size:10px;
}

.contactFooter .text{
	color:#ffffff;
	font-size:10px;
	width:100%;
}
.contactFooterLeft{
	margin-left: 10px;
	margin-top: 5px;
	float:left;
	width:800px
}
.contactFooterRight{
	margin-top: 10px;
	width:145px;
	float:right;
}

.contactFooter a.footerLink{
	display:block;
	float:left;
	width:70px;
	height:80px;
}

.aboutPic {
	width: 177px;
	height: 250px;
	float: left;
	margin: 0 10px 10px 0;
}

.blogPortrait {
	display: block;
	padding: 4px;
	line-height: 20px;
	border: 1px solid #ddd;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.055);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.055);
	box-shadow: 0 1px 3px rgba(0,0,0,0.055);
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

.blogPortraitWrapper {
	float: left;
	margin: 0 10px 10px 0;
}

.bottomText {
	width:969px;
	font-size:10px;
	font-weight: bolder;
	margin: auto;
	text-align: center;
	color: #000000;
}

.advancedSearchBox {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.status {
	width: 100%;
	padding-top: 15px;
}

.statusShad {
	width: 100%; /* 464px */
	height: 15px;
	background-image: url('../images/statusShad.png');
	background-repeat: no-repeat;
	background-position: bottom right;
}

.status  .statusColor {
	width: 100%;
	display: block;
	margin-top: 10px;
}

.status  .statusColor .text{
	padding: 10px;
	font-size: 16px;
	color: white;
	font-weight: bolder;
	text-shadow: 1px 1px 1px #999999;
}

/* << Easy Validation Styles >> */

input.disabled {
	border: 1px solid #F2F2F2;
	background-color: #F2F2F2;
}

input.required {
	border: 1px solid #FC7D00;
}

input.error {
	border: 1px solid red;
}

label.error {
	display: block;
	color: red;
	width: auto;
	margin: 5px 0;
}

#applyForm input,
#applyForm textarea,
#applyForm select,
#registerForm input,
#registerForm textarea,
#registerForm select {
	 width: 95%;
}

#applyForm #submitButt,
#registerForm #submitButt {
	width: 115px;
	height: 35px;
	border: 0;
}

.homeMainLeft {
	width: 320px;
	float: left;
	padding-right: 10px;
}

.homeMainBottom {
	float: left;
	margin-top: 10px;
	width: 710px;
}

.homeMainRight {
	width: 365px;
	float: left;
	padding-left: 15px;
}

.subscribeInput {
	width: 100%;
	margin-top: 5px;
	margin-bottom: 5px;
}

.recommendationsBox {
	border-radius: 5px 5px 5px 5px;
	padding: 1px;
	float: left;
	margin-top: 20px;
}

.recommendationsBox .recommendationsList {
	border-radius: 5px 5px 5px 5px;
	width: 708px;
	float: left;
}

.recommendationsBox .recommendation {
	padding: 4px 0;
	font-size: 14px;
}

.recommendationsBox .recommendation p {
	margin: 0 0 10px;
	padding: 0;
	font-style:	italic;
	float: left;
}

.recommendationsBox .recommendation .endQuote,
.recommendationsBox .recommendation .startQuote {
	font-size: 32px;
	font-style:	italic;
	color:	#BFBFC0;
	line-height: 10px;
	top: 8px;
	margin-right: 4px;
	position: relative;
}

.recommendationsBox h1 {
	margin: 6px 0;
	font-size: 18px;
}

.recommendationsBox .recommendation h4 {
	float: right;
	margin: 0;
	color: #EE8E1E;
}

.breadcrumb {
	float: left;
	width: 100%;
	color: #444444;
	padding: 6px 0;
	margin: 0 0 10px 0;
	background-color: #EFEFEF;
	-webkit-box-shadow: 0 5px 8px -6px #606060;
	   -moz-box-shadow: 0 5px 8px -6px #606060;
	        box-shadow: 0 5px 8px -6px #606060;
}

.breadcrumb li{
	float: left;
	list-style: none;
}

.breadcrumb li:first-child{
	margin-left: 15px;
}

.breadcrumb .divider {
	margin: 0 5px;
	color: #FC7D00;
}